class QuestionBank < ActiveRecord::Base
  belongs_to :user
  belongs_to :course_list
  #attr_accessible :container_id, :container_type, :quotes
  scope :ques_by_container, lambda { |id,type| where(container_id: id,container_type:type)}

  def bank_type
    I18n.t("question_bank.container_type.#{container_type}", locale: 'zh-CN')
  end
end